html {
  width:auto;
  height:auto;
}
        
html, body {
   /* border-right: 460px solid ghostwhite;
    border-left: 150px solid ghostwhite;*/
    background:#fff;
}
.countriesPage .countriesInner {
            top: -165px;
            position: relative;
           /* height: 2526px; hello mathew bowyer was here*/
            margin-bottom:0;
}
.footer-content-right .content-footer {
    color: #505050;
    font-family: "Roboto_bold";
    font-size: 10px !important;
    margin: 20px auto 0 30px;
    display: block;
    position: absolute;
    margin-left: 19.5%;
    margin-top: -2%;
    text-align: left;
}
#topSubMenuThree li {
    width: inherit !important;
    background: #00a652 !important;
    padding-left: 15px;
}


.front .footer-wapper .footer-content-right {
    margin-top: 31px;
    float: right;
    right: 0;
    margin-right: -6px;
    position: absolute;
}
.logo-footer {
    filter: grayscale(0);
    margin-top: 66px !important;
    position: relative;
    left: 48px;
}

        
.front .topMenuTwo ul {
    width: 60%;
    display: inline-flex;
    float: right;
    height: 100%;
    vertical-align: middle;
    list-style-type: none;
    margin-right: -292px;
}


        
ul.topMenu {
    width: 20%;
    /* overflow-x: auto; */
    max-width: 100%;
    display: inline-flex;
    position: fixed;
    top: -17px;
    /* font-size: 15px !important; */
    margin-left: 0px;
}
        

.topMenuTwo {
    width: 1280px;
    left: 0;
    right: 0;
    margin: auto;
    height: 100px;
    top: 37px;
    position: fixed;
    z-index: 999999;
    background: #fff;
    border-bottom: 1px solid #eee;
    left: 0px !important;
}
	
.footsHome {
	margin-top: -43px;
}	

.form-control {
    min-width: 117px;
    max-width: 1701px;
    width: 584px;
    margin-left: 50px;
    height: 43px;
	font-size: 13px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

#mc-embedded-subscribe {
    width: auto;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 2px;
	padding: 6px 12px 6px 12px;
    position: relative;
    height: 100%;
    min-height: 44px;
    max-height: 60px;
}

@media (max-width:1620px) {
	
    #topSubMenuThree a {
       
        font-size:15px !important; 
    }
    #mc-embedded-subscribe {
		position:relative;
		top: 1.4px;
	}
    html {
        width:auto;
        height:auto;
    }
    
	
   .logo-footer {
		filter: grayscale(0);
		margin-left: 0px;
		left: 152px;
	}
   
    .text-colum {
        font-size: 8px!important;
    }
    
    ul.topMenu {
        width: 27%;
        /* overflow-x: auto; */
        max-width: 100%;
        display: inline-flex;
        position: fixed;
        top: -16.7px;
        margin-left: -155px;
    }
    
  


   .front .topMenuTwo ul {
		margin-right: 74px;
		margin-top: 25px;
	
	}
   .front #topSubMenuThree ul {
        display: none;
        position: fixed;
        height: 343px;
        background: white;
        width: 411px;
        margin-left: 710px;
        /* margin-top: -24px; */
        margin-top: 108px;
        padding-top: 20px;
        z-index: 20;
        list-style-type: none;
        border-left: 2px solid #00a652;
        border-bottom: 2px solid #00a652;
    }





   html, body {
        overflow-x: hidden;
        /* height: 100%; */
        border: none;
        /* border-right: 250px solid #fff; */
        /* border-left: 76px solid #fff; */
        width: 100%;
       
    }
	.countriesPage .countriesInner {
    top: -165px;
    position: relative;
    height: 2643px;
	margin-bottom: 35px;
	}
	
   .form-control {
        min-width: 111px;
        max-width: 700px;
        width: 59%;
     
        top: 0px;
        font-size: 12px;
        /* height: 43px !important; */
        margin-left: 145px;
        /* margin-top: -19px; */
    }
    .footsHome {
        margin-top: -291px;
    }
	
}
@media(max-width:1370px){
    
    .search {
		margin-right: 43px;
	}
    html {
        width:100%;
        height:1700px;
    }
  
   ul.topMenu {
        width: 25%;
        /* overflow-x: auto; */
        max-width: 100%;
        display: inline-flex;
        position: fixed;
        top: -17px;
        margin-left: -100px;
    }

	.front .footer-wapper .footer-content-right {
		margin-top: 32px;
		float: right;
		right: 0;
		margin-right: -6px;
		position: absolute;
	}
   
    
    ul#topSubMenuThree {
		display: none;
		/* position: fixed; */
		/* height: 343px; */
		/* background: white; */
		/* width: 411px; */
		overflow: hidden;
		margin-left: -8px;
		/* margin-top: -24px; */
		/* margin-top: 110px; */
		/* padding-top: 20px; */
		/* z-index: 9999; */
		overflow: hidden;
		/* list-style-type: none; */
		/* border-left: 3px solid #00a652; */
		/* border-bottom: 3px solid #00a652; */
	}

    .front .topMenuTwo ul {
        margin-right: -5px;
    }
    .front #topSubMenuThree ul {
    margin-left: 837px;
    }
        }
@-moz-document url-prefix() { 
      .footsHome {
        margin-top: 0;
    }
    .page-node-3 #main {
        margin-bottom: 0px;
        height: auto;
    }
    #page, .region-bottom {
        
        background: #00a652;
    }
}

@media (max-width:1341px) {
	
	
    html {
        width:auto;
    }
	ul#topSubMenuThree {
		overflow: hidden;
		margin-left: -5px;
		margin-top: 123px !important;
	}
   .logo-footer {
		position: relative;
		left: -70px;
	}
	.search {
		margin-right: 36px;
	}
	.front .footer-content-right {
		margin-top: 32px;
		margin-left: 54px;
	}
 
  

    ul.topMenu {
        width: 27%;
        max-width: 100%;
        display: inline-flex;
        position: fixed;
        top: -17.4px;
        margin-left: -122px;
    }




    .front #topSubMenuThree ul {
        margin-left: 673px;
    }


	
	.countriesPage .countriesInner {
        top: -165px;
        position: relative;
        height: 2538px;
        margin-bottom: -5px;
	}
	.footsHome #footer {
        bottom: -57px!important;
	}
    
    .footer-wapper .footer-content-right {
		left: 69%;
	}
   

}
@media (max-width:1271px) {
	
	
	
}
@media (max-width:1130px) {
   
    .logo-footer {
        position: relative;
        left: -160px;
    }
	.front .topMenuTwo ul {
	
		left: 0;
	}
	#topSubMenuThree li a {
		padding: 0;
		left: 0;
		margin: 0;
	}
	.footsHome #footer {
		bottom: 0;
	}
	.search {
		margin-right: 40px ;
	}
	div#scrollDown i {
		display:none;
	}
    .front .topMenuTwo ul {
        margin-right: -124px;
    }
    a#ipadFix {
        top: 0px;
        position: relative;
    }
     a#partnerDevelopment {
            position: relative;
            top: 00px;
    }
   
	
	#mc-embedded-subscribe {
		position: relative;
		top: 1px;
		/* height: 94%; */
		min-height: 37px;
		max-height: 50px;
	}
    ul.topMenu {
        width: 30%;
        max-width: 100%;
        display: inline-flex;
        position: fixed;
        top: -18px;
        margin-left: -295px;
    }
 
    
	.mainHome p {
        font-size: 12px!important;
        font-weight: 200!important;
        top: 351px;
    }
	.bannerText {
		top: 211px;
	}

  


}

@media (max-width:1341px) {
	.countriesPage .countriesInner {
    height: 2504px;
    margin-bottom: 42px;
	}
	.front .footer-wapper .footer-content-right {
		margin-top: 32px;
		float: right;
		right: 0;
		margin-right: -6px;
		position: absolute;
	}
	#mc-embedded-subscribe {
		position: relative;
		top: 1px;
		height: 20px;
		min-height: 10px;
		max-height: 10px;
	}
}

@media (max-width:500px){
	.footer-content-right .content-footer {
		margin-left: -50% !important;
	}
}

@media (max-width:400px) {
	
	
}

@media (max-width:360px){
	
}
@media (max-width:340px) {
	
}




    ::-webkit-scrollbar {
    width: 3px;
    z-index:999999999999999;
    display:none;
    

}
::-webkit-scrollbar-track {
    background-color: #333;
    border-left: 1px solid #ccc;
	border-radius: 0px;
}
::-webkit-scrollbar-thumb {
    background-color: #ca385f;
	border-radius: 17px;
    height:4px;
}
::-webkit-scrollbar-thumb:hover {
    transform:scale(1.1);
    transition-duration:.3s;

